body
{
	background: #FFFFFF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #333333;
}
a:visited, body_avisited
{
	color: #333333;
}
a:hover, a:active, body_ahover
{
	color: #505050;
}
.page
{
	background: #ffffff url(/forum/images/Mini2_dark/misc/bg-page_corner.jpg) no-repeat top left;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #ffffff;
	color: #000000;
	border: 1px solid #e5e5e5 !important;
}
.tcat
{
	background: #030303 url(http://img.autoforums.com/site-styles/mini2.com/images/Mini2-new/misc/cat-strip.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #ffffff;
	text-decoration: underline;
}
.thead
{
	background: #ebeff1 url(http://img.autoforums.com/site-styles/mini2.com/images/Mini2-new/misc/table-header.gif) repeat-x top left;
	color: #000000;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #333333;
}
.thead a:visited, .thead_avisited
{
	color: #333333;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #505050;
}
.tfoot
{
	background: #000000;
	color: #FFFFFF;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #ffffff;
}
.alt1, .alt1Active
{
	background: #f5f5f5;
	color: #000000;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #333333;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #333333;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #505050;
}
.alt2, .alt2Active
{
	background: #e0e0e0;
	color: #000000;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #333333;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #333333;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #505050;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #ffffff;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #747474;
}
.navbar
{
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #000;
	color: #FFFFFF;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #eeeeee;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #eeeeee;
	color: #000000;
}
legend
{
	color: #850000;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #000;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #ffffff;
}
.vbmenu_option
{
	background: #ffffff;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #333333;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #333333;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #ffffff;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }

.gnavborder
{
    border-width: 1px 1px 0px 1px;
    border-color: #850000;
    border-style: solid;
}
.gnavborder2
{
    border-width: 1px 1px 1px 1px;
    border-color: #850000;
    border-style: solid;
}
.page .page {background: transparent;}

#headerWrap {display: inline-block; width: 422px; float: right; white-space: no-wrap;}

#headerWrap .clear {clear: both; display: block; font-size: .00002em; height: 0px; overflow: hidden;}


#nav {
display: inline-block; float: right; white-space: nowrap; }

#nav ul {
list-style: none;
  padding: 0;
  margin: 0;}


#nav ul li:first-child {
  background-image:none;
}

#nav ul li {
display: inline;
}

#nav ul li a:link, #nav ul li a:active, #nav ul li a:visited {
  color:#fff; font-size: 10px; font-family: "HelveticaNeue BoldCond", Helvetica, Arial, sans-serif; padding: 9px 4px; display: inline-block;
  text-decoration:none; font-weight: bold;}


#nav ul li a:hover {
	background: url(http://img.autoforums.com/site-styles/mini2.com/images/Mini2-new/misc/nav_bg_over.jpg) repeat-x top left #7d0511;}




#DR-ebay-search-boxCSS { padding-top:3px; }

#DR-ebay-search-boxCSS input#p {width: 100px;}

.altbg, .alt1Activebg
{
background: #fff;
}
td.welcome {background: #f5f5f5; border-left: 1px solid #e5e5e5; }

table.subscription {
	border-top: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	background: #e7e0d5;
	}

table.subscription td {
border-bottom: 2px solid #ffffff;
padding: 6px 10px 6px 10px;
font-weight: bold;
	}
	
table.subscription table td {
	border-bottom: 0px solid #ffffff;
padding: 2px 2px 2px 2px;
font-weight: normal;
}

	
table.subscription span.vbmenu_control{
	background: transparent;
	}
	
table.subscription span.vbmenu_control a, table.subscription span.vbmenu_control a:link, table.subscription span.vbmenu_control a:visited  {
	color: #000000;
	margin-left: -4px;
	}
	
.subscription thead td {
	background: #d5c2b2;
	}

thead td.subscription_3 {
	background: #381d09;	
	color: #ffffff;
	}	
	
.subscription_3 {
	background: #d5c2b2;
	color: #000000;
	}
	
thead td.subscription_1 {
	background: #848484;
	color: #ffffff;	
	}
	
.subscription_1 {
	background: #dedede;
	color: #000000;
	}
	
thead td.subscription_2 {
	background: #ad9c30;
	color: #ffffff;	
	}
	
.subscription_2 {
	background: #f7efb5;
	color: #000000;
	}

thead td.subscription_4 {
	background: #6D9F3C;	
	color: #ffffff;
	}	
	
.subscription_4 {
	background: #d8e8c5;
	color: #000000;
	}

.subscription_0 {
	background: #e7e0d5;
	color: #000000;
	}